Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 15:47:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Nitin                    Hey           07:27 PM, 06th Feb                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:27 PM, 06th Feb                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:27 PM, 06th Feb                     Nitin                    1           07:27 PM, 06th Feb                   MAX UAE whatsapp bot                    Hello Nitin , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:27 PM, 06th Feb                     Nitin                    1           07:27 PM, 06th Feb                   MAX UAE whatsapp bot                   Please enter your order number to continue.           07:27 PM, 06th Feb                     Nitin                    9413527660           07:27 PM, 06th Feb                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020623001994    You can also easily track your order from My Account > Order History.             07:27 PM, 06th Feb                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:27 PM, 06th Feb                     Nitin                    2           07:28 PM, 06th Feb                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:28 PM, 06th Feb                     Nitin                    1           07:28 PM, 06th Feb                   MAX UAE whatsapp bot                   Please enter your email address           07:28 PM, 06th Feb                     Nitin                    [email-masked]           07:28 PM, 06th Feb                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:28 PM, 06th Feb                     Nitin                    Sure           07:28 PM, 06th Feb                   Mohammed                   Hi Nitin, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           07:29 PM, 06th Feb                     Nitin                    Hey           07:29 PM, 06th Feb                     Nitin                    My order has been out for delivery since 15:18 pm           07:29 PM, 06th Feb                     Nitin                    But it hasn't reached yet           07:29 PM, 06th Feb                     Nitin                    Can you please share the delivery guy's number?           07:30 PM, 06th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:32 PM, 06th Feb                     Nitin                    Sure           07:32 PM, 06th Feb                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           07:36 PM, 06th Feb                     Nitin                    Sure           07:36 PM, 06th Feb                     Nitin                    Please tell me           07:37 PM, 06th Feb                   Mohammed                   Please confirm if you are contacting regarding the following order number:9413527660           07:41 PM, 06th Feb                     Nitin                    Yes           07:41 PM, 06th Feb                   Mohammed                   Please wait as you will receive call from our team regarding the delivery soon.           07:42 PM, 06th Feb                     Nitin                    Okay           07:42 PM, 06th Feb                   Mohammed                   Is there anything else may I assist you?           07:45 PM, 06th Feb                     Nitin                    Just waiting for your call           07:45 PM, 06th Feb                   Mohammed                   Be sure we will do the needful.           07:47 PM, 06th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           07:47 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5675849